Nux!


Home » Repos » Report a problem or request a package » dvdrip-o-matic installation fails
dvdrip-o-matic installation fails [message #192] Sun, 26 February 2012 05:14 Go to next message
nano is currently offline  nano
Messages: 17
Registered: February 2012
Junior Member
Hello,

the installation of the dvd ripping tool "dvdrip" is cancelled showing an error message:
DVDRipOMatic-0.95-7.el6.nux.noarch requires transcode
DVDRipOMatic-0.95-7.el6.nux.noarch requires kdebase3


Is this a bug, too?

THX + Best Regards,

nano
Re: dvdrip-o-matic installation fails [message #195 is a reply to message #192] Sun, 26 February 2012 08:24 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1662
Registered: January 2012
Senior Member
Administrator

Nano,

Yes, I am aware of that program with dvdripomatic, I don't think there's an easy fix for that, I will remove it from the repo.
If you need to rip DVDs you can use thoggen.

Re: dvdrip-o-matic installation fails [message #196 is a reply to message #195] Sun, 26 February 2012 15:46 Go to previous messageGo to next message
nano is currently offline  nano
Messages: 17
Registered: February 2012
Junior Member
Nux wrote on Sun, 26 February 2012 08:24
If you need to rip DVDs you can use thoggen.


OK, i'll check the program thoggen out!
I'm glad to see that there is another option to dvdrip ...

Best Regards,

nano
Re: dvdrip-o-matic installation fails [message #198 is a reply to message #195] Sun, 26 February 2012 16:58 Go to previous messageGo to next message
symbianflo is currently offline  symbianflo
Messages: 176
Registered: January 2012
Location: italy
Senior Member

transcode I have it on my repo but kde3... no longer available, not even in el6
Re: dvdrip-o-matic installation fails [message #199 is a reply to message #192] Sun, 26 February 2012 18:26 Go to previous messageGo to next message
symbianflo is currently offline  symbianflo
Messages: 176
Registered: January 2012
Location: italy
Senior Member

After a quick search , I've noticed this lack , ripping tools in stella , since out there it's plenty of ripping tools it's a shame ...
So to fill this gap you have also k9copy ( kde4/ffmpeg based) and acidrip ( mplayer/mencoder based) , on my repo
I hope it helps.

[Updated on: Sun, 26 February 2012 18:41]

Report message to a moderator

Re: dvdrip-o-matic installation fails [message #202 is a reply to message #199] Tue, 28 February 2012 03:36 Go to previous messageGo to next message
nano is currently offline  nano
Messages: 17
Registered: February 2012
Junior Member
symbianflo wrote on Sun, 26 February 2012 18:26
... So to fill this gap you have also k9copy ( kde4/ffmpeg based) and acidrip ( mplayer/mencoder based) , on my repo. I hope it helps.


Hello symbianflo,

unfortunately, the development of k9copy was stopped in 2011 and the development of acidrip in 2009.
Nevertheless, both programs for the repos are highly appreciated!

Btw, when you add k9copy to your repo, are the KDE dependencies the same as for a newer version of k3b? In the RHEL repos k3b is about version 1.0.5 (built for KDE 3.5.10). K3b 1.0.5 is installed on my Stella Linux machine. I stick to k3b because brasero does not work very well with my burning device, so i often cannot avoide to use k3b.

THX + Best Regards,

nano
Re: dvdrip-o-matic installation fails [message #203 is a reply to message #192] Tue, 28 February 2012 04:28 Go to previous messageGo to next message
symbianflo is currently offline  symbianflo
Messages: 176
Registered: January 2012
Location: italy
Senior Member

I don't know about the deps required by k3b in rhel I'm using nero-linux ...
you should try
rpm -q k3b --requires

and the same with k9copy

as far as dvd-ripping tools concerned , ALL are obsoletes
because the DVD it's obsolete.... that's it , let's move on ...

[Updated on: Tue, 28 February 2012 04:30]

Report message to a moderator

Re: dvdrip-o-matic installation fails [message #204 is a reply to message #203] Tue, 28 February 2012 05:03 Go to previous messageGo to next message
nano is currently offline  nano
Messages: 17
Registered: February 2012
Junior Member
Hi symbianflo,

oh God, that's a lot of stuff...
$ rpm -q k3b --requires
cdrdao  
cdrecord  
coreutils  
coreutils  
dvd+rw-tools  
k3b-common = 1:1.0.5-13.el6
k3b-libs(x86-32) = 1:1.0.5-13.el6
libDCOP.so.4  
libFLAC++.so.6  
libX11.so.6  
libartsc.so.0  
libasound.so.2  
libasound.so.2(ALSA_0.9)  
libasound.so.2(ALSA_0.9.0rc4)  
libc.so.6  
libc.so.6(GLIBC_2.0)  
libc.so.6(GLIBC_2.1)  
libc.so.6(GLIBC_2.1.3)  
libc.so.6(GLIBC_2.2)  
libc.so.6(GLIBC_2.4)  
libgcc_s.so.1  
libgcc_s.so.1(GCC_3.0)  
libgcc_s.so.1(GLIBC_2.0)  
libk3b.so.3  
libk3bdevice.so.5  
libkdecore.so.4  
libkdefx.so.4  
libkdeui.so.4  
libkio.so.4  
libkparts.so.2  
libmpcdec.so.5  
libmusicbrainz.so.4  
libogg.so.0  
libpthread.so.0  
libpthread.so.0(GLIBC_2.0)  
libqt-mt.so.3  
libsndfile.so.1  
libsndfile.so.1(libsndfile.so.1.0)  
libstdc++.so.6  
libstdc++.so.6(CXXABI_1.3)  
libstdc++.so.6(GLIBCXX_3.4)  
libtag.so.1  
libvorbis.so.0  
libvorbisenc.so.2  
libvorbisfile.so.3  
mkisofs  
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)  
rpmlib(PayloadIsXz) <= 5.2-1

Re: dvdrip-o-matic installation fails [message #205 is a reply to message #192] Tue, 28 February 2012 19:39 Go to previous messageGo to next message
symbianflo is currently offline  symbianflo
Messages: 176
Registered: January 2012
Location: italy
Senior Member

[symbianflo@localhost ~]$ rpm -q k9copy --requires
/bin/sh  
/bin/sh  
/bin/sh  
dvd+rw-tools  
dvdauthor  
libQt3Support.so.4()(64bit)  
libQtCore.so.4()(64bit)  
libQtDBus.so.4()(64bit)  
libQtGui.so.4()(64bit)  
libQtNetwork.so.4()(64bit)  
libQtSvg.so.4()(64bit)  
libQtXml.so.4()(64bit)  
libX11.so.6()(64bit)  
libc.so.6()(64bit)  
libc.so.6(GLIBC_2.2.5)(64bit)  
libdl.so.2()(64bit)  
libdl.so.2(GLIBC_2.2.5)(64bit)  
libgcc_s.so.1()(64bit)  
libkde3support.so.4()(64bit)  
libkdecore.so.5()(64bit)  
libkdesu.so.5()(64bit)  
libkdeui.so.5()(64bit)  
libkio.so.5()(64bit)  
libm.so.6()(64bit)  
libm.so.6(GLIBC_2.2.5)(64bit)  
libmpeg2.so.0()(64bit)  
libmpeg2convert.so.0()(64bit)  
libphonon.so.4()(64bit)  
libpthread.so.0()(64bit)  
libpthread.so.0(GLIBC_2.2.5)(64bit)  
libsolid.so.4()(64bit)  
libstdc++.so.6()(64bit)  
libstdc++.so.6(CXXABI_1.3)(64bit)  
libstdc++.so.6(GLIBCXX_3.4)(64bit)  
libxine.so.1()(64bit)  
mencoder  
mplayer  
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)  
[symbianflo@localhost ~]$ 



you do the math...
Re: dvdrip-o-matic installation fails [message #230 is a reply to message #205] Sun, 04 March 2012 07:46 Go to previous messageGo to next message
nano is currently offline  nano
Messages: 17
Registered: February 2012
Junior Member
Hello symbianflo,

just for fun i did some math ...

k9copy requires 38 dependencies, k3b 52.

14 dependencies are shared by k9copy and k3b (3 of them are "uncertain", however - their version number does not completely fit).

So about 37% of the dependencies required for k9copy can be "recycled" and reused for k3b. They provide about 27% of the total dependencies for k3b.

Those common dependencies are:
dvd+rw-tools
libc.so.6
libkdecore.so.4 (?)
libkdeui.so.4 (?)
libkio.so.4 (?)
libpthread.so.0
libstdc++.so.6
libgcc_s.so.1
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)

Best Regards,

nano
Re: dvdrip-o-matic installation fails [message #231 is a reply to message #230] Sun, 04 March 2012 08:31 Go to previous message
symbianflo is currently offline  symbianflo
Messages: 176
Registered: January 2012
Location: italy
Senior Member

ok I trust you an this ... Laughing but what is your point here? Those are two different type of software ,
each one designed for different purposes so if you need it you install it otherwise you don't... Very Happy
Previous Topic: [solved] Program update fails: VP8 Video codecs SDK
Next Topic: Request For Package
Goto Forum:
  


Current Time: Fri Nov 15 20:10:12 GMT 2019

Total time taken to generate the page: 0.01013 seconds